## com.baidubce.services.ses.model
Class GetQuotaResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.GetQuotaResponse

    public class GetQuotaResponse

extends SesResponse

Response object of getting quota. It contains lots of parameters of quota.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetQuotaResponse()`

Method Summary
`Integer` `getMaxPerDay()`
`Integer` `getMaxPerSecond()`
`Integer` `getUsedToday()`
`void` `setMaxPerDay(Integer maxPerDay)`
`void` `setMaxPerSecond(Integer maxPerSecond)`
`void` `setUsedToday(Integer usedToday)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetQuotaResponse

    public GetQuotaResponse()

Method Detail

### getMaxPerDay

    public Integer getMaxPerDay()

### setMaxPerDay

    public void setMaxPerDay(Integer maxPerDay)

### getMaxPerSecond

    public Integer getMaxPerSecond()

### setMaxPerSecond

    public void setMaxPerSecond(Integer maxPerSecond)

### getUsedToday

    public Integer getUsedToday()

### setUsedToday

    public void setUsedToday(Integer usedToday)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.